### Method

# ICalGLib Property set_refreshinterval

since: 4.0

#### Declaration [src]

    void
    i_cal_property_set_refreshinterval (
      ICalProperty* self,
      const ICalDuration* value
    )

#### Description [src]

Sets value to the REFRESHINTERVAL `self`.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalDuration`

  The REFRESHINTERVAL value.

  The data is owned by the caller of the method.